[form6]
CBoxHighlightFormattingCode=1
CBoxHighligtURLs=1
CBoxHighligtTargets=1
CBoxHighligtKALinks=1
CBoxHighligtComments=1
CBoxHighligtImageCode=1
CBoxDontHighligtBraces=0
CBoxShowEndOfPage=1
CBoxLoadLatestProjectAtStartup=0
CBoxCreateEventLog=0
CBoxEnableDragAndDropOfText=0
CBoxSelectActivePage=1
CBoxDontTellMeAboutLinksWhenDeletingAPage=0
STextFormatCodeFontColor=16711680
STextFormatCodeBackColor=-2147483643
STextHttpFontColor=255
STextHttpBackColor=-2147483643
STextTargetsFontColor=16777215
STextTargetsBackColor=16711680
STextKALinksFontColor=0
STextKALinksBackColor=13036486
STextCommentFontColor=-2147483640
STextCommentBackColor=-2147483643
STextImageCodeFontColor=16777215
STextImageCodeBackColor=230
SpinEditLeftMargin=8
SpinEditTabLength=8
CBoxDelete_hpj=0
CBoxDelete_ph=0
CBoxDelete_rft=0
EditCompilerPath=
RGroupHintPause=0
editorFontName=Courier New
editorFontSize=9
editorFontColor=-2147483640
STextEditorBackgroundColor=-2147483643
CBoxMaximizeHelpWindow=0
EditLeft=40
EditTop=40
EditWidth=600
EditHeight=440
CBoxOnTop=0
CBoxSkipTopSpace=0
RGroupLinkColor=0
STextPageJumperColor1=16762555
STextPageJumperColor2=16765894
STextPageJumperFontColor=-2147483640
CBoxDontColorPageJumper=0
RGroupPageJumperWidth=1
editBitmapEditorPath=
top=70
left=0

[form1]
maximized=1
top=246
left=191
width=1161
height=530
CBoxCompression=1
mnuOptionsSingleLineTabs=0
mnuOptionsHideVerticalToolbar=0
mnuOptionsHideTopToolbar=0
mnuOptionsHideSnippetButtons=0
mnuOptionsRemoveCtrlAltShortcuts=0
latestDir=D:\DEV\Software\Calaym64\helpen_lite
latestProject=D:\DEV\Software\Calaym64\helpen_lite\Calaym.shp
listoccof=software li
listlinktothispg=Timers

[form2]
top=118
left=349

[form3]
top=34
left=0
width=580
height=449
RGroupAlignment=1

[form4]
top=90
left=0
width=609
height=390
lviewLastSortedColumn=0
lviewAscending=1

[form5]
top=37
left=50

[form7]
top=181
left=402
width=469
height=380

[form8]
top=90
left=24
width=520
height=390

[form10]
top=381
left=327
width=225
height=105

[form11]
top=74
left=24
width=520
height=390

[form12]
top=90
left=12
width=532
height=390

[form13]
top=249
left=153
width=652
height=492

[form14]
top=90
left=24
width=520
height=390
lviewLastSortedColumn=0
lviewAscending=1

[form15]
top=267
left=325
width=460
height=340

[form16]
top=125
left=328
width=520
height=390
lviewLastSortedColumn=0
lviewAscending=1

[form17]
top=165
left=312
width=652
height=378
ColWidths%1=0.366890380313199
ColWidths%2=0.366890380313199
ColWidths%3=0.304250559284116
SpinEditMaxLength=14
EditPrefix=
ComboBoxProgLanguage=0

[form19]
top=109
left=376
width=600
height=492

[form20]
top=28
left=0
width=550
height=404
PanelRightWidth=320

[FindD]
FindText=-del-

[ReplaceD]
FindText=-<pop=SHM_contents0002>Zur Themenübersicht...</pop-
ReplaceText=-cellx8250-

[form6Customcolors]
ColorA=FFFFFFFF
ColorB=FFFFFFFF
ColorC=FFFFFFFF
ColorD=FFFFFFFF
ColorE=FFFFFFFF
ColorF=FFFFFFFF
ColorG=FFFFFFFF
ColorH=FFFFFFFF
ColorI=FFFFFFFF
ColorJ=FFFFFFFF
ColorK=FFFFFFFF
ColorL=FFFFFFFF
ColorM=FFFFFFFF
ColorN=FFFFFFFF
ColorO=FFFFFFFF
ColorP=FFFFFFFF

[form2TempValues]
STextForeHeadline=0
STextForeText=0
STextBackHeadline=11198945
STextBackText=14876671
STextHeadline=Arial
STextText=Arial
CBoxBold=1
CBoxNoForeColor=1
sTextFontSizeForHeadline=14
sTextFontSizeForText=9
CBoxLanguageID=1
CBoxCharSet=0
CBoxDontMakeFrontpage=1
EditFrontpageButtonCaption=Front page
SpinEditFrontpageIDnumber=9999
EditLogoPath=
RGroupHorizontalAlignment=1
RGroupVerticalAlignment=0
CBoxBlankLineBeforeEachHeading=0
CBoxMakeFrontPageButton=0
EditContents=Contents
EditFrontpageName=Home
CBoxAddAboutMenu=0
EditAboutMenuCaption=&About this help file...
CBoxPopupPagesForAboutMenuTag=-1
EditConstantNameFilePrefix=pageConstants_
EditConstantNameFileExt=txt
CBoxDontMakeHeadersKeywords=0
CBoxDontMakeTargetsKeywords=0

[form2Customcolors]
ColorA=FFFFFFFF
ColorB=FFFFFFFF
ColorC=FFFFFFFF
ColorD=FFFFFFFF
ColorE=FFFFFFFF
ColorF=FFFFFFFF
ColorG=FFFFFFFF
ColorH=FFFFFFFF
ColorI=FFFFFFFF
ColorJ=FFFFFFFF
ColorK=FFFFFFFF
ColorL=FFFFFFFF
ColorM=FFFFFFFF
ColorN=FFFFFFFF
ColorO=FFFFFFFF
ColorP=FFFFFFFF

[form21]
maximized=0
top=50
left=50
height=535
width=772
lviewwidth=764
col0width=300
col1width=100
col2width=106
col3width=118
lviewLastSortedColumn=0
lviewAscending=1

[mru]
File1=D:\DEV\Software\Calaym64\helpen_lite\Calaym.shp
File2=D:\DEV\Software\Calaym64\helpde_lite\Calaym.shp
